Subject: Re: VLSI IBIS Models

From: "D. C. Sessions" <[email-masked]>
Date: Thu, 28 Aug 1997 15:14:07 -0700

Bob Ross wrote:
> 
> D. C.
> 
> It looks like VLSI has taken the IBIS models off of the
> VLSI page.  Do you know anything about this?

I managed to chase it down.  I'm copying this to the list
because we owe everyone an apology.  Here's what happened:

Recently, one of our VIPs noticed that the published library
of modeled parts consisted entirely of out-of-production
devices.  (One of the consequences of a rapidly-changing
industry and the takeover of the chipset & PC motherboard
business by a single company.)   So, by management decision,
we pulled the chip-level models.

At present, we have device-level IBIS models for all of our
standard cell I/O libraries, and are producing chip-level
IBIS models for customers' chips.  We're currently
discussing the best way to publish the standard-cell IBIS
models; one camp is in favor of CD-ROM inclusion along with
the libraries, while another wants to put them on the
corporate WWW page.  When there's a decision I'll let you
know.

Once again, I apologize for not notifying the group when we
pulled our model site.
.

-- 
D. C. Sessions
[email-masked]